SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000957SiT!incidentspublic2009-09-22 08:112010-03-21 14:41
Reportersancho78rus 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target VersionFixed in Version 
Summary0000957: bugs in incidents
DescriptionWhen select "Until specific date and time" nothing changes and calendar item dont appear. but clicking randomly on this checkboxes makes it appear. but even if i choose date it dont store. tryied on several IE 8. in Opera its ok.
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0000565closedpaulh Next action oddities and ie7 
related to 0000903closedivan Cannot select date when create incident 

-  Notes
(0002010)
sancho78rus (reporter)
2009-09-22 09:24

another one...
When closing incident and put checkbox 'new KB article' 4 checkboxes appear (Symptoms etc.) but when switch off checkbox 'new KB article' theese 4 checkboxes dont disappear.
User avatar (0002013)
ivan (administrator)
2009-09-22 16:07

This looks like a duplicate report of bug 0000903 - can you confirm?
(0002017)
sancho78rus (reporter)
2009-09-22 17:13

no! 903 was fixed. it works fine in opera. this bug is about IE 8 ( did not tried in IE 7)
(0002018)
sancho78rus (reporter)
2009-09-22 17:14

about KB - the same bug in opera
User avatar (0002798)
paulh (administrator)
2010-03-21 14:41

fixed in 3.60 in related bug report

- Issue History
Date Modified Username Field Change
2009-09-22 08:11 sancho78rus New Issue
2009-09-22 09:24 sancho78rus Note Added: 0002010
2009-09-22 16:07 ivan Relationship added duplicate of 0000903
2009-09-22 16:07 ivan Note Added: 0002013
2009-09-22 16:07 ivan Status new => feedback
2009-09-22 17:13 sancho78rus Note Added: 0002017
2009-09-22 17:14 sancho78rus Note Added: 0002018
2009-09-23 09:11 ivan Status feedback => acknowledged
2009-09-23 09:11 ivan Relationship deleted 0000903
2009-09-23 09:11 ivan Relationship added related to 0000903
2010-03-21 14:41 paulh Relationship added duplicate of 0000565
2010-03-21 14:41 paulh Note Added: 0002798
2010-03-21 14:41 paulh Status acknowledged => closed
2010-03-21 14:41 paulh Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker